body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	color:#999999;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

a{
	color:#000000;
}
a:hover{
	color:#333333;
}

h1{
	font-weight: normal;
	font-size:24px;
}

h2{
	font-weight: normal;
	font-size:20px;
}

h3{
	font-weight: bold;
	font-size:16px;
}


/* ******************************* CLASS **************************** */

.leftmenu a{
	color:#FFFFFF
}

.img_totheleft{
	margin-right:10px;
	margin-bottom: 10px;
}

/* ******************************* ID **************************** */

#box {
	color: #FFFFFF;
}

#box_top {
	padding-left: 30px;
	padding-right: 10px;
	font-weight: bold;
	font-size: 16px;
}

#box_mid {
	padding-left: 30px;
	padding-right: 12px;

	
}

#box_bot {
}

#mainsection {
	color:#000033;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
}

#kiemelt{
	background-color:#C898E4;
	}

#designby {
	font-size: 10px;
	color: #999999;
	text-align:center;

}

#designby a{
	color:#666666;
}

#index_text{
	vertical-align:bottom;
}